<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_AddToOrder" xml:space="preserve">
    <value>加入訂單</value>
  </data>
  <data name="IDS_Button_Coupon" xml:space="preserve">
    <value>確定</value>
  </data>
  <data name="IDS_Button_GiftSelect" xml:space="preserve">
    <value>選擇</value>
  </data>
  <data name="IDS_Button_Search" xml:space="preserve">
    <value>搜索</value>
  </data>
  <data name="IDS_ErrorMessage_AddProduct" xml:space="preserve">
    <value>請先將選擇的商品加入訂單</value>
  </data>
  <data name="IDS_ErrorMessage_CartMoneyToCoupon" xml:space="preserve">
    <value>購物車金額必須大於優惠券的滿足金額</value>
  </data>
  <data name="IDS_ErrorMessage_Email" xml:space="preserve">
    <value>電子郵寄地址格式不正確，請輸入正確的電子郵寄地址</value>
  </data>
  <data name="IDS_ErrorMessage_MaxDiscountValue" xml:space="preserve">
    <value>優惠券的折扣金額必須小於訂單金額</value>
  </data>
  <data name="IDS_ErrorMessage_Message" xml:space="preserve">
    <value>請將必填項填寫完整</value>
  </data>
  <data name="IDS_ErrorMessage_NUllEmail" xml:space="preserve">
    <value>電子郵寄地址不能為空</value>
  </data>
  <data name="IDS_ErrorMessage_SearchProduct" xml:space="preserve">
    <value>請先選擇商品</value>
  </data>
  <data name="IDS_ErrorMessage_SelectPayMode" xml:space="preserve">
    <value>請選擇支付方式</value>
  </data>
  <data name="IDS_ErrorMessage_SelectShippMode" xml:space="preserve">
    <value>請選擇配送方式</value>
  </data>
  <data name="IDS_ErrorMessage_SelectUser" xml:space="preserve">
    <value>請選擇一個用戶</value>
  </data>
  <data name="IDS_ErrorMessage_ShipTo" xml:space="preserve">
    <value>收貨人姓名不能為空</value>
  </data>
  <data name="IDS_FormField_Address" xml:space="preserve">
    <value>詳細地址</value>
  </data>
  <data name="IDs_FormField_Coupon" xml:space="preserve">
    <value>使用優惠券</value>
  </data>
  <data name="IDS_FormField_Email" xml:space="preserve">
    <value>郵寄地址</value>
  </data>
  <data name="IDS_FormField_MarketPrice" xml:space="preserve">
    <value>市場價</value>
  </data>
  <data name="IDS_FormField_MobilePhone" xml:space="preserve">
    <value>手機</value>
  </data>
  <data name="IDS_FormField_NullToDisplay" xml:space="preserve">
    <value>請選擇....</value>
  </data>
  <data name="IDS_FormField_Options" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_FormField_OrderOption" xml:space="preserve">
    <value>訂單選項</value>
  </data>
  <data name="IDS_FormField_OrderTotalPrice" xml:space="preserve">
    <value>訂單總金額</value>
  </data>
  <data name="IDS_FormField_Payment" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_FormField_PayMode" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_FormField_PayPrice" xml:space="preserve">
    <value>支付費用</value>
  </data>
  <data name="IDS_FormField_Phone" xml:space="preserve">
    <value>電話號碼</value>
  </data>
  <data name="IDS_FormField_PostCode" xml:space="preserve">
    <value>郵編</value>
  </data>
  <data name="IDS_FormField_Price" xml:space="preserve">
    <value>價格</value>
  </data>
  <data name="IDS_FormField_ProductName" xml:space="preserve">
    <value>商品名稱</value>
  </data>
  <data name="IDS_FormField_ProductTotalPrice" xml:space="preserve">
    <value>商品總金額</value>
  </data>
  <data name="IDS_FormField_Quatntiy" xml:space="preserve">
    <value>數量</value>
  </data>
  <data name="IDS_FormField_Region" xml:space="preserve">
    <value>收貨地址</value>
  </data>
  <data name="IDS_FormField_SalePrice" xml:space="preserve">
    <value>銷售價</value>
  </data>
  <data name="IDS_FormField_SelectProduct" xml:space="preserve">
    <value>選擇商品</value>
  </data>
  <data name="IDS_FormField_SelectProductTitle" xml:space="preserve">
    <value>選擇商品</value>
  </data>
  <data name="IDS_FormField_SelectUser" xml:space="preserve">
    <value>請選擇一個用戶</value>
  </data>
  <data name="IDS_FormField_SelfPrice" xml:space="preserve">
    <value>自訂價格</value>
  </data>
  <data name="IDS_FormField_ShippingMode" xml:space="preserve">
    <value>配送方式</value>
  </data>
  <data name="IDS_FormField_ShippMode" xml:space="preserve">
    <value>配送方式</value>
  </data>
  <data name="IDS_FormField_ShippPrice" xml:space="preserve">
    <value>配送費用</value>
  </data>
  <data name="IDS_FormField_ShipTo" xml:space="preserve">
    <value>收貨人</value>
  </data>
  <data name="IDS_FormField_SKU" xml:space="preserve">
    <value>貨號</value>
  </data>
  <data name="IDS_FormField_TotalPrice" xml:space="preserve">
    <value>總金額</value>
  </data>
  <data name="IDS_FormField_User" xml:space="preserve">
    <value>選擇用戶</value>
  </data>
  <data name="IDS_FormField_UserName" xml:space="preserve">
    <value>用戶名</value>
  </data>
  <data name="IDS_Header_AdjustedPrice" xml:space="preserve">
    <value>金額</value>
  </data>
  <data name="IDS_Header_Check" xml:space="preserve">
    <value>選擇</value>
  </data>
  <data name="IDS_Header_GiftName" xml:space="preserve">
    <value>禮品名稱</value>
  </data>
  <data name="IDS_Header_GiftAount" xml:space="preserve">
    <value>禮品總金額：</value>
  </data>
  <data name="IDS_Header_LookupList" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_Header_Price" xml:space="preserve">
    <value>金額</value>
  </data>
  <data name="IDS_Header_ProductName" xml:space="preserve">
    <value>商品名稱</value>
  </data>
  <data name="IDS_Header_Quantity" xml:space="preserve">
    <value>數量</value>
  </data>
  <data name="IDS_Header_Remove" xml:space="preserve">
    <value>移除</value>
  </data>
  <data name="IDS_Header_SKU" xml:space="preserve">
    <value>貨號</value>
  </data>
  <data name="IDS_Header_UserName" xml:space="preserve">
    <value>用戶名</value>
  </data>
  <data name="IDS_Message_Address" xml:space="preserve">
    <value>詳細地址不能為空，長度在3-200個字符之間</value>
  </data>
  <data name="IDS_Message_Cellphone" xml:space="preserve">
    <value>收貨人的手機號碼</value>
  </data>
  <data name="IDS_Message_Email" xml:space="preserve">
    <value>請輸入有效的電子郵寄地址，電子郵寄地址的長度在200個字元以內</value>
  </data>
  <data name="IDS_Message_PostCode" xml:space="preserve">
    <value>郵遞區號不能為空</value>
  </data>
  <data name="IDS_Message_ShipAddress" xml:space="preserve">
    <value>收貨位址不能為空</value>
  </data>
  <data name="IDS_Message_ShipTo" xml:space="preserve">
    <value>收貨人姓名不能為空，長度在3-20個字符之間</value>
  </data>
  <data name="IDS_Message_TelPhone" xml:space="preserve">
    <value>收貨人的電話號碼</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>根據客戶的要求代客戶下訂單</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>新建訂單</value>
  </data>
  <data name="IDS_ShipingMode_Null" xml:space="preserve">
    <value>必須選擇一個配送方式</value>
  </data>
  <data name="IDS_Literal_OrderType" xml:space="preserve">
    <value>訂單類型</value>
  </data>
  <data name="IDS_Literal_UserName" xml:space="preserve">
    <value>用戶名</value>
  </data>
  <data name="IDS_Message_Product_Max" xml:space="preserve">
    <value>[{0}]超過限制購買數或者庫存不足</value>
  </data>
  <data name="IDS_Message_Product_Null" xml:space="preserve">
    <value>必須先添加商品</value>
  </data>

  <data name="IDS_Literalr_Amont" xml:space="preserve">
    <value>禮品總金額</value>
  </data>
  <data name="IDS_Literal_GoodWeight" xml:space="preserve">
    <value>貨物重量(包含禮品)</value>
  </data>
  <data name="IDS_Literal_GoodPoint" xml:space="preserve">
    <value>本單可得積分</value>
  </data>
  <data name="IDS_Literal_OrderOptionAmont" xml:space="preserve">
    <value>訂單選項總金額</value>
  </data>
  <data name="IDS_Button_Confirm" xml:space="preserve">
    <value>完成</value>
  </data>
  <data name="IDS_Button_Next" xml:space="preserve">
    <value>下壹步</value>
  </data>
  <data name="IDS_Button_Last" xml:space="preserve">
    <value>上壹步</value>
  </data>
</root>